Subject: bug#20662: 25.0.50; Remote copy through Dired fails

From: Manuel Uberti <[email-masked]>
Date: Mon, 01 Jun 2015 15:01:53 +0200

On 05/30/2015 07:39 PM, Michael Albinus wrote:
> Manuel Uberti <[email-masked]> writes:
> 
> Hi Manuel,
> 
>>> Still not what I expect. I'm pretty sure you have an old Tramp version
>>> somewhere in the load-path. What does "M-x list-load-path-shadows"
>>> return wrt Tramp?
>>
>> Sure thing, here the result:
>>
>> Moccur Results for `tramp':
>>
>> shadows:119:/usr/local/share/emacs/site-lisp/tramp-sh hides
>> /home/manuel/emacs/emacs/lisp/net/tramp-sh
> 
> Here we are. tramp* files in /usr/local/share/emacs/site-lisp/ hide the
> files in the Emacs repository.
> 
> Please remove those files from that directory, or change load-path such
> a way that the tramp* files from the Emacs repository are loaded.
> 
>> Manuel Uberti
> 
> Best regards, Michael.
> 

Hi Michael,

I removed those files and the bug is gone. Just did a test copying both
from and to remote and everything is working fine.

Thank you very much for your patience and your support.

Kind regards,

Manuel Uberti
<[email-masked]>